Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 811061 - Index Page appears twice in output
Summary: Index Page appears twice in output
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 811035
TreeView+ depends on / blocked
 
Reported: 2012-04-10 01:54 UTC by Misha H. Ali
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-10 03:50:05 UTC


Attachments (Terms of Use)

Description Misha H. Ali 2012-04-10 01:54:48 UTC
Description of problem:

The topic specified as the home page should be exempt from a common name and concern tag, I think. 

Because it currently does require a common name and concern, it shows up under said common name and concern (for some reason, twice) and looks a bit out of place. For example:

EAP6:

http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6/html/Beta_Documentation/Application_Server_Application_Development.html

Topic Name: JBoss Enterprise Application Platform 6 Beta

JDG6:

http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Beta_Documentation/JBoss_Data_Grid_Getting_Started.html

Topic Name: Boss Data Grid 6 Documentation
 
-----

Ideally, it should be possible to keep the home/index page free from any common name or concern tags.

Secondly, if the page is tagged, it should not appear twice (See links).

Comment 1 Matthew Casperson 2012-07-10 03:50:05 UTC
The builder has been changed to use the CSP processor, which makes this bug obsolete.


Note You need to log in before you can comment on or make changes to this bug.